<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="df0ba063b42b39bbd1394c847649297b">
  <dict>
    <!--2023-01-31 11:42:50.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
